/*clases para los avisos*/
#diapos-on li {
 border-left: solid #1867a9;
 border-right: solid #1867a9;
 border-top: solid #1867a9;
 border-bottom: solid #1867a9;

/* padding-left: 15px;
 padding-right: 15px;*/
 background: #ffffff url(iconografia/Avisos/icon-aviso-okno.png) 98% 50% no-repeat;


}

/*clases para los avisos*/
@media screen and (min-width: 800px) {

 div.carrousel {
  vertical-align:top!important;
  /*margin-left: 50px;
  margin-right: 50px;*/
  height: 100px!important;
  padding-bottom: 20px!important;
 }

}

@media screen and (max-width: 799px) {

 div.carrousel {
  vertical-align: top!important;
  margin-left: 10px!important;
  margin-right: 10px!important;
  height: 100px!important;
  padding-bottom: 20px!important;
 }
}

.text_avisos {
 color: #ffffff!important;
 font-family: Helvetica;

}

.title_avisos {
 color: #c62828;
 font-family: Helvetica;
}

/*clase para las noticias*/
.bg_mas_noticias a {
color: #eea40d;

 }
 .bg_mas_noticias a:hover {
color: #eea40d;

 }

/*clase para los eventos*/
.jevents_deporte{
background: #8c0000 url(iconografia/Deportiva/deportiva4.png) 98% 50% no-repeat ;
padding: 10px;
 margin-bottom: 0px!important;
 color: #ffffff !important;
 }
 
.jevents_cultural{
background: #8c0000 url(iconografia/Cultural/cultural4.png) 98% 50% no-repeat ;
padding: 10px;
 margin-bottom: 0px!important;
 color: #ffffff !important;
 } 

.jevent_calendario{
background: #8c0000 url(iconografia/Calendario/icono_calendario.png) 98% 50% no-repeat ;
padding: 10px;
 color: #ffffff !important;
 }

#flatcal_minical .flatcal_todaycell a {
 border: 1px solid #0277ba;
 background-color: #00388c;
}

.colorEventos a{
 color: #555555;
}

.mod_events_latest_date{
 padding-left: 10px !important;
}

.mod_events_latest_content{
 padding-left: 10px !important;
}

.mod_events_latest_noevents{
 padding-left: 10px !important;
}

.mod_events_latest_first{
 border-color: #eaeaea !important;
}

.mod_events_latest{
 border-color: #eaeaea !important;
}



